<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.280000686646</MDI>
      <MDI key="STATISTICS_MEAN">4.6908674729601</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.722999572754</MDI>
      <MDI key="STATISTICS_STDDEV">5.2616736179462</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
